Bug 123952 - [PATCH] textproc/xmlto: fix output formats other than man, take maintainership
[PATCH] textproc/xmlto: fix output formats other than man, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2008-05-24 12:50 UTC by matthias.andree
Modified: 2008-05-28 13:32 UTC (History)
0 users

See Also:

xmlto-0.0.20_1.patch (1.66 KB, patch)
2008-05-24 12:50 UTC, matthias.andree
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description matthias.andree 2008-05-24 12:50:02 UTC
- Fix all scripts that use cp -a to instead use cp -PpR, fixing output formats
  such as html, html-nochunks and others.
- Move files/patch-xmlto.in into post-patch section of Makefile
- Take maintainership

Removed file(s):
- files/patch-xmlto.in
- files/ (empty directory)

Generated with FreeBSD Port Tools 0.77
Comment 1 matthias.andree 2008-05-25 13:43:05 UTC
Attn: This PR is superseded by a newer one, please close.

Matthias Andree
Comment 2 matthias.andree 2008-05-25 13:46:43 UTC
Superseded by ports/123979.

Matthias Andree
Comment 3 Edwin Groothuis freebsd_committer 2008-05-28 13:31:43 UTC
State Changed
From-To: open->closed

Closed in favour of ports/123979